<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="start_download">start download</string>
    <string name="downloading">downloading</string>
    <string name="download_pause">download pause</string>
    <string name="download_again">download again</string>
    <string name="click_to_open">click to open</string>
    <string name="click_to_install">click to install</string>

    <string name="call_now">call now</string>
    <string name="check_the_details">check the details</string>

</resources>